﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*        PLAN NACIONAL PARA LA EVALUACIÓN DE LOS APRENDIZAJES (PLANEA)
/*                    TERCER GRADO DE PREESCOLAR (PLANEA 00)
/*
/*                              **** ESCUELAS ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*    SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ESCUELAS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla PLANEA00_2018_Escuelas.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  05 DE JULIO DEL 2019
/*
/*  ****************************************************************************/




/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.


VARIABLE LABELS
        PROYECTO         "Proyecto al que pertenece el estudio"
        ANO              "Año del levantamiento de datos"
        ESCUELA          "Identificador de la escuela"
        ID_TURNO         "Turno de la escuela (identificador numérico)"
        TURNO            "Turno de la escuela"
        ID_SERV          "Tipo de escuela (identificador numérico)"
        SERV             "Tipo de escuela"
        ESTRATO          "Estrato del diseño muestral"
        VERSION          "Versión de la base de datos"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_TURNO
                     1      "Matutino"
                     2      "Vespertino"
                     3      "Nocturno"
                     4      "Discontinuo"
                     5      "Continuo (tiempo completo)"
                     6      "Complementario"
                     7      "Continuo (jornada ampliada)"/
       ID_SERV
                     1      "General Pública"
                     2      "Indígena"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"
.


EXECUTE.

